osl::eval::ml::MajorGoldSilverAttackedEnding Class Reference

`#include <majorPiece.h>`

Inheritance diagram for osl::eval::ml::MajorGoldSilverAttackedEnding:

## Additional Inherited Members

Public Types inherited from osl::eval::ml::MajorGoldSilverAttacked< false >
enum |
Static Public Member Functions inherited from osl::eval::ml::MajorGoldSilverAttacked< false >
static void | setUp (const Weights &weights)
static int | eval (const NumEffectState &state)
static int | index (const NumEffectState &state, Piece piece)
static int | evalOne (const NumEffectState &state)

## Detailed Description

Definition at line 151 of file majorPiece.h.

The documentation for this class was generated from the following file:

- majorPiece.h